
	<div class="span6 no_left">
	<h4>Créditos</h4>
	<p><b>© 2014. Ministério da Saúde. Secretaria de Vigilância em Saúde.</b><br> 
	 Todos os direitos reservados. É permitida a reprodução parcial ou total desta obra, desde que citada a<br>
	  fonte e que não seja para venda ou qualquer fim comercial. A responsabilidade pelos direitos autorais<br>
	  de textos e imagens desta obra é de responsabilidade da área técnica.
	</p>	

	<p><b>Curso online Vacinação contra o Papilomavírus Humano (HPV)</b><br>
	Primeira oferta: fevereiro de 2014<br><br>


	<b>Elaboração, difusão e informações</b>
	Universidade Aberta do Sistema Único De Saúde (UNA-SUS)<br>
	Secretaria de Gestão do Trabalho e da Educação Na Saúde (SGTES)<br>
	Secretaria de Vigilância em Saúde - Programa Nacional de Imunização (SVS)<br><br>


	<b>UNA-SUS | Universidade Federal de Pernambuco</b><br>

	Coordenação Geral: Cristine Martins Gomes de Gusmão<br>
	Coordenação Técnica: Josiane Lemos Machiavelli<br>
	Coordenadora de Educação a Distância: Sandra de Albuquerque Siebra<br>
	Gerente de Projetos: Júlio Venâncio de Menezes Júnior<br>
	</p>
	<br>
	<p><b><u><i>Equipe de produção do curso</i></u></b></p>


	<p><b>Editora</b><br>
	Josiane Lemos Machiavelli (UNA-SUS UFPE)<br><br>

	<b>Conteudistas</b><br>
	Maria Beatriz Kneipp (Instituto Nacional de Câncer José Alencar Gomes da Silva)<br>
	Maria Cristina Willemann (Programa Nacional de Imunização)<br>
	Helena Keico Sato - Divisão de Imunização da Secretaria Estadual de Saúde de São Paulo<br><br>

	<b>Conteudista colaboradora - Unidade 1</b><br>
	Flávia de Miranda Corrêa (Instituto Nacional de Câncer José Alencar Gomes da Silva e Instituto Fernandes Figueira)
<br><br>

	<b>Designer instrucional</b><br>
	Patrícia Pereira da Silva (UNA-SUS UFPE)<br><br>

	<b>Designers gráficos</b><br>
	Juliana Leal (UNA-SUS UFPE)<br>Rodrigo Lins (UNA-SUS UFPE)<br><br>

	<b>Ilustrações</b><br>
	Cleyton Nicollas de Oliveira Guimarães (UNA-SUS UFPE)<br>
	Juliana Leal (UNA-SUS UFPE)<br>
	Vinícius Haniere Saraiva Milfont (UNA-SUS UFPE)<br>
	</p>
</div>


<div class="span6">
	<br><br>
	<p>
	<b>Produção audiovisual</b><br>
	Caroline Barbosa Rangel (UNA-SUS UFPE)<br>
	Geraldo Luiz Monteiro do Nascimento (UNA-SUS UFPE)<br>
	Nahyara Batista da Silva (UNA-SUS UFPE)<br>
	Eduardo Dias (UNA-SUS)<br><br>

	<b>Revisão linguística</b><br>
	Emanuel Cordeiro da Silva  (UNA-SUS UFPE)<br><br>

	<b>Equipe de tecnologia da informação</b><br>
	Lucy do Nascimento Cavalcante (UNA-SUS UFPE)<br>
	Mirela Natali Vieira de Souza (UNA-SUS UFPE)<br>
	Rodrigo Cavalcanti Lins (UNA-SUS UFPE)<br>
	Wellton Thiago Machado Ferreira (UNA-SUS UFPE)<br><br>

	<b>Equipe de ciência da informação</b><br>
	Vildeane da Rocha Borba (UNA-SUS UFPE)<br>
	Jacilene Adriana da Silva Correia (UNA-SUS UFPE)<br><br>

	<b>Equipe de supervisão acadêmica</b><br>
	Fabiana de Barros Lima (UNA-SUS UFPE)<br>
	Geisa Ferreira da Silva (UNA-SUS UFPE)<br>
	Isabella Maria Lorêto da Silva (UNA-SUS UFPE)<br>
	Rosilândia Maria da Silva (UNA-SUS UFPE)<br><br>
	</p>

	<p>
	<b>Colaboradoras na validação interna do curso</b><br>
	Ana Goretti Kalume Maranhão (Programa Nacional de Imunizações)<br>
	Lucinadja Gomes da Silva (Programa Nacional de Imunizações)<br>
	Maria da Guia de Oliveira (Área Técnica da Saúde do Adolescente/Ministério da Saúde)<br>
	Valéria Giorgetti (Programa Nacional de Imunizações)<br><br>

	<b>Colaboradores na validação externa do curso</b><br>
	Célia Vidal de Negreiros (Prefeitura Municipal de Escada-PE)<br>
Geisa Ferreira da Silva (UNA-SUS UFPE)<br>
Margareth B. de Lacerda (Programa de Imunização, Recife-PE)<br>
Maria de Lourdes Pereira da Silva (Prefeitura Municipal  de Escada e Jaboatão dos Guararapes-PE)
<br><br>

	</p>

</div>
